 body {
        font-family: 'Inter', sans-serif;
        background: #ffffff
    }

    /* .container{
      
        --bs-gutter-x:0;
    } */
    .section {
        padding: 30px 0;
    }

    .title {
        font-weight: 900;
        color: #fff;/*#0a234f*/
    }

    .subtitle {
        color: #ffffff;
        /*#6c757d*/
    }

    .block {
        width: 90%;
        margin: auto;
        padding: 30px;
        border-radius: 20px;
        background: #f5f7fb
    }

    .step {
        display: flex;
        align-items: center;
        gap: 20px;
        margin-bottom: 30px
    }

    .step-icon {
        width: 60px;
        height: 60px;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        background: #0a234f;
        color: white;
        font-size: 24px
    }

    .highlight {
        color: #00aeef;
        font-weight: bold
    }

    .text-justify {
        text-align: center;
    }